
# Interval Unit

The interval at which the subscription is charged or billed.

## Enumeration

`IntervalUnit`

## Fields

| Name | Description |
|  --- | --- |
| `DAY` | A daily billing cycle. |
| `WEEK` | A weekly billing cycle. |
| `MONTH` | A monthly billing cycle. |
| `YEAR` | A yearly billing cycle. |

